Velenje.com uporablja piškotke, ki so nujno potrebni za delovanje strani ter piškotke zunanjih partnerjev, s katerimi beležimo statistiko obiska. Več o piškotkih najdete tukaj. S klikom na povezavo soglašaš, z uporabo piškotkov: Sprejmi

  Velenje.com
 Vzdevek  Geslo   Nov uporabnik | Geslo? 

S prijavo potrjujem, da sem seznanjen(a) s pravili GDPR 

Velenje.com : StrokovnjakracMAN računalniška pomoč : Odgovor


racMAN računalniška pomoč
Računalništvo

 


Framework,
21.3.2011 Aleksic

Pozdravljeni. V računalniku imam naložen Net Framework 2.0. Sprehajajoč se po internetu opažam da obstajajo tudi drugi, kot so 3.5 pa tudi 4. Zanima me ali naj naložim še 3.5 ali pa 4, kljub temu da že imam različico 2.0, ali naj izbrišem staro in naložim novo in ali to v PC-ju kaj spremeni. Za odgovor se vam zahvaljujem!


Odgovor


Pozdravljeni, ni vam potrebno naložiti nove. Če boste kdaj naložili program, ki zahteva novejšo različico frameworka, vas bo to ob inštalaciji opozorilo in predlagalo namestitev nove različice. Ko boste to potrdili, se bo nova različica namestila sama.

 

<< Nazaj na spisek vprašanj 

-+- Velenje.com -- Original since 2000 -+-
Pravila uporabe  |  GDPR na Velenje.com  |  Oglasevanje na Velenje.com  |  O nas  |  [email protected]